<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.guimph-v1:GuiModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com.comsol.guimph-v1="http://www.comsol.com/guimph/v1" dimension="2" viewDimension="1" guiView="POST" currentSubModel="//@subModels[geomSequenceName='geom1']" currentTableFeature="tbl2" currentNode="//@result/@feature/@features[key='pw1_pg1']/@value" showEquationSections="true" showEquationView="true" showOverrideContribution="true" showDiscretization="true" showStabilization="true" showAdvancedPhysics="true" showAdvancedStudy="true" showAdvancedResults="true" expandAdvancedPhysics="true">
  <subModels geomSelectionDimension="1" geomSequenceName="geom1" sdim="2">
    <meshes meshSequenceName="mesh1"/>
  </subModels>
  <subModels xsi:type="com.comsol.guimph-v1:GuiSavePointSubModel" geomSelectionDimension="2" geomSequenceName="geom1" sdim="2" savePointTag="savepoint1"/>
  <subModels xsi:type="com.comsol.guimph-v1:GuiSavePointSubModel" geomSelectionDimension="2" geomSequenceName="geom1" sdim="2" savePointTag="savepoint2"/>
</com.comsol.guimph-v1:GuiModel>
